Subject: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Dec 2015 23:28:35 -0500

>>> AFAIK (and according to this bug report) the change has already been
>>> done (tho not to the docstring).
>> If you refer to the commit I made on emacs-25, then it just restored
>> old behavior; this-command-keys and this-single-command-keys still
>> differ wrt including/excluding C-u after that change.
> IOW this commit you just made undid the change.

BTW, your commit seems to have introduced a new problem:

    src/emacs -Q
    C-u ...wait...
    [ here I see "C-u C-u-" in the echo area instead of "C-u-". ]
    4 ...wait...
    [ here I see "C-u 4 C-u 4-" in the echo area instead of "C-u 4-". ]

-- Stefan